<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TS-CreditCard</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>b46f974f-54fb-43f0-9ec4-01dc568a86b2</testSuiteGuid>
   <testCaseLink>
      <guid>fb5c3806-24dd-4312-8ef7-b9f44416e554</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/PBL/TC0001-PaymentCreditCard</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>501441da-0054-4e08-a8f5-5c2833681f41</id>
         <iterationEntity>
            <iterationType>RANGE</iterationType>
            <value>1-3</value>
         </iterationEntity>
         <testDataId>Data Files/DF-CreditCard</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Descrption</value>
         <variableId>98c37b75-36e6-498c-a360-6163aa08069f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>ae6e6c64-407b-4288-93cd-949c4cc30aa7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>98f6ca95-e927-4a11-b504-a69bad822d45</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>customerName</value>
         <variableId>ba02a474-8b42-4d5c-83dd-54f35c089b90</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>customerAddress</value>
         <variableId>fcf09300-9eba-4822-99cb-830b0c912b77</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>expirationHour</value>
         <variableId>caaa8229-4609-4fbc-b0f6-91c0a18cdccb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>expirationMinutes</value>
         <variableId>83b16de9-948c-4111-822b-1b182d2e5cff</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>itemName</value>
         <variableId>79d54f41-6aea-4239-856c-d86f7d81f685</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>price</value>
         <variableId>c61141fe-f5d9-4f95-9519-e0a802eeb3d2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>quantity</value>
         <variableId>aa50bd1a-ccc9-470b-b16f-1f2faea494c1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>cardNumber</value>
         <variableId>4bed984a-6ecb-4daf-b1a4-74086202154d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>threeDs</value>
         <variableId>cc74c773-9c8a-45f4-b25e-69b0e6016408</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>acquirerType</value>
         <variableId>abf46b8c-0aba-47a6-b934-f72d1cdfa05b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>501441da-0054-4e08-a8f5-5c2833681f41</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>isFrictionless</value>
         <variableId>c9031789-3113-48bb-a2fc-785eaaa60d6c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>64768ef3-f080-4016-8f24-34335dc428eb</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
